Bump version to 1.2.0.2
[packages/text.git] / .gitignore
1 dist
2 cabal-dev